Bug 249715 - mail/opensmtpd-extras-table-python: depends on python 2.x
Summary: mail/opensmtpd-extras-table-python: depends on python 2.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dima Panov
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:30 UTC by Steve Wills
Modified: 2020-12-31 12:12 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (fluffy)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:30:51 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 commit-hook freebsd_committer 2020-12-31 11:50:47 UTC
A commit references this bug:

Author: fluffy
Date: Thu Dec 31 11:50:17 UTC 2020
New revision: 559721
URL: https://svnweb.freebsd.org/changeset/ports/559721

Log:
  mail/opensmtpd-extras-table-python: remove port

  Port has expired: uses deprecated version of python (2.7)

  PR:		249715

Changes:
  head/MOVED
  head/mail/Makefile
  head/mail/opensmtpd-extras/Makefile
  head/mail/opensmtpd-extras-table-python/
Comment 2 Dima Panov freebsd_committer 2020-12-31 12:12:28 UTC
port is removed